/* CSS Document */

body {
	background-color: transparent;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
a, a:visited, a:active {
	outline: none;
	color: #276CCF;
}
a:hover, a:focus {
	text-decoration: none;
	color: #276CCF;
}
#container {
	width: 950px;
	position: relative;
	margin-left:auto;
	margin-right: auto;
	height: 0px;
}
#container2 {
	width: 950px;
	float: left;
}


/**************************************** HEADER ****************************************/
#header {
	background-color: #276ccf;
	width: 950px;
	height: 150px;
	float: left;
	margin: 0;
}
#logo {
	background-image:url(images/logo.jpg);
	background-repeat:no-repeat;
	height: 125px;
	width: 317px;
	float: left;
}
#logo h1 {
	height: 118px;
	width: 232px;
	padding: 0;
	margin: 7px 0 0 16px;
	cursor: pointer;
}
#logo h1 a {
	display: block;
	width: 232px;
	height: 118px;
}
#logo span, #slogan span {
	display:none;
}
#slogan {
	background-image:url(images/slogan.jpg);
	background-repeat:no-repeat;
	width: 633px;
	height: 125px;
	float: left;
}
#navigation {
	float: left;
	background-image:url(images/nav_bg.gif);
	background-repeat: repeat-x;
	width: 950px;
	height: 24px;
	border-top: 1px solid #ffffff;
}


/**************************************** FEATURE ****************************************/
#feature {
	width: 949px;
	height: 206px;
	float: left;
	border-left: 1px solid #b3b3b3;
}
#lftFeat {
	width: 316px;
	height: 204px;
	float: left;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
#map {
	width: 316px;
	height: 168px;
	float: left;

} 
#search {
	width: 316px;
	height: 36px;
	float: left;
	text-align:right;
	margin: 0px;
	padding: 5px 0;
}
#searchvar {
	height:19px;
	width:181px;
	border: 1px solid #a0a0a0;
	color: #808080;
	padding:2px 2px 0 2px;
	float: left;
	margin-top: 2px;
}
label {
	display:block;
	float:left;
	font-size:12px;
	width:60px;
	line-height: 26px;
	color: #276ccf;
	margin-right: 8px;
	font-weight: bold;
}
#searchsubmit {
	height: 26px;
	width:26px;
	padding: 0;
	margin-right: 28px;
}
#rtFeat {
	width: 632px;
	height: 204px;
	float: left;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	overflow: hidden;
}
#space {
	width: 950px;
	height: 10px;
	float: left;
	background-color: #8f8f8f;
	border-bottom: 1px solid #ffffff;
}
#frameSet {
	width: 632px;
	height: 204px;
	position: absolute;
	left: 318px;
	top: 151px;
	overflow: hidden;
	z-index: 1000;
/*	opacity: .75;
	filter: alpha(opacity=75);*/
}

/**************************************** HOME PAGE CONTENT ****************************************/

#frontContent {
	float: left;
	width: 950px;
	background-color: #ffffff;
	background-image:url(images/frCont_bg.gif);
	background-repeat: repeat-x;
}
#headings {
	float: left;
	width: 950px;
	height: 41px;
	overflow: hidden;
}
h1.lftHead, h1.midHead, h1.rtHead {
	line-height: 41px;
	font-size: 26px;
	margin: 0;
	padding: 0;
	color: #0c3881;
	float: left;
}
h1.lftHead {
	width: 300px;
	margin-left: 9px;
}
h1.midHead {
	width: 385px;
	margin-left: 16px;
}
h1.rtHead {
	width: 210px;
	margin-left: 21px;
}
#contentTop {
	float: left;
	width: 932px;
	height: 9px;
	background-image:url(images/contTop_bg.gif);
	background-repeat: no-repeat;
	margin-left: 9px;
}
#content {	
	float: left;
	width: 932px;
	background-image:url(images/cont_bg.gif);
	background-repeat: repeat-y;
	margin-left: 9px;
}
#content h2{	
	font-size: 16px;
	margin: 0 0 8px;
	padding: 0;
}
#left, #middle, #right {
	float: left;
	background-color: #ffffff;
	border-right: 1px solid #cac8c8;
	border-left: 1px solid #cac8c8;
	padding: 2px 10px;
	min-height: 340px;
}
#left {
	width: 278px;
}
#left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#left ul li{
	margin: 0;
	padding: 0 0 5px;
	line-height: 1.4;
}
#middle {
	width: 363px;
	margin-left: 16px;
}
#middle ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
	list-style-image:url(images/bullett.gif);
}
#middle ul li{
	margin: 0;
	padding: 0 0 15px;
	line-height: 1.4;
}
#right {
	width: 188px;
	margin-left: 21px;
}
#right ul {
	margin: 0 0 30px 40px;
	padding: 0;
	list-style-type: none;
	list-style-image:url(images/bullett.gif);
}
#right ul li{
	margin: 0;
	padding: 0 0 5px;
}
#contentBot {
	float: left;
	width: 932px;
	height: 10px;
	background-image:url(images/contBot_bg.gif);
	background-repeat: no-repeat;
}

#right ul.coverlist li {
	padding: 0;
}


/**************************************** ARTICLE CONTENT ****************************************/
#artSpace {
	float: left;
	height: 5px;
	width: 950px;
	background-color: #276ccf;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
#artContent {
	float: left;
	width: 950px;
	background-color: #ffffff;
	background-image:url(images/frCont_bg.gif);
	background-repeat: repeat-x;
}
#mainArtcontent {
	float: left;
	width: 926px;
	background-image:url(images/Artcont_bg.gif);
	background-repeat: repeat-y;
	margin: 9px 0 0 12px;
}
#artLeft {
	float: left;
	width: 210px;
}
#artLeftTop {
	float: left;
	width: 210px;
	height: 8px;
	background-image:url(images/artLeftTop.gif);
	background-repeat: no-repeat;
}
#artLeftDesc {
	float: left;
	width: 178px;
	background-color: #ffffff;
	border-right: 1px solid #cac8c8;
	border-left: 1px solid #cac8c8;
	padding: 2px 15px;
}
#artSearch {
	width: 178px;
	height: 36px;
	float: left;
	text-align:right;
	margin: 5px 0 0;
	padding: 5px 0;
	display: block;
}
#Artsearchvar {
	height:19px;
	width:140px;
	border: 1px solid #a0a0a0;
	color: #808080;
	padding:2px 2px 0 2px;
	float: left;
	margin-top: 2px;
	text-align: right;
}
#Artsearchsubmit {
	height: 26px;
	width:26px;
	padding: 0;
}
#lftMenu {
	width: 178px;
	float: left;
	margin: 0;
	display: block;
}
#lftMenu h2 {
	font-size: 16px;
	color: #0b3780;
	padding: 0;
	margin: 0 0 10px;
}
#lftMenu h2 a{
	text-decoration: none;
	color: #0b3780;
}
#images {
	width: 178px;
	float: left;
	margin: 10px 0 0 0;
	display: block;
}
#images a img {
	border: none;
}
#images  img {
        max-width: 175px;
        height: auto;
}
a img.getreader {
	border: none;
	padding:3px 12px 0 0;
}
#tyimages {
	width: 178px;
	float: left;
	margin: 10px 0 0 0;
	display: block;
}
#tyimages a img {
	border: none;
       max-width: 175px;
}
ul.artImgs {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 178px;
	text-align: center;
}
ul.artImgs li {
	padding: 2px 0 0 0;
}
ul.artImgs li img{
	margin-top: 20px;
}
#artRight {
	float: left;
	width: 703px;
	margin-left: 13px;
}
#breadcrumbs {
	text-transform: lowercase;
	color: #0b3780;
	float: left;
	width: 703px;
	height: 18px;
	display: block;
	font-weight: bold;
	font-size: 11px;
	background-image:url(images/breadcrumbs_bg.gif);
	background-repeat: repeat-x;
}
#breadcrumbs a, #breadcrumbs a:visited, #breadcrumbs a:active {
	color: #0b3780;
	text-decoration: none;
}
#breadcrumbs a:hover, #breadcrumbs a:focus {
	color: #276CCF;
	text-decoration: none;
}
#artRightTop {
	float: left;
	width: 703px;
	height: 8px;
	background-image:url(images/artRightTop.gif);
	background-repeat: no-repeat;
}
#artDesc {	
	float: left;
	width: 651px;
	min-height: 550px;
	background-color: #ffffff;
	border-right: 1px solid #cac8c8;
	border-left: 1px solid #cac8c8;
	padding: 7px 25px;
}
h1.title {
	font-size: 24px;
	color: #0b3780;
	padding: 0;
	margin: 0 0 10px;
}
.summaryPageTitle {
	line-height: 18px;
	margin: 5px 0 5px 0;
	padding: 0;
}
.summaryPageDescription {
	line-height: 18px;
	margin: 0 5px 20px 10px;
	padding: 0;
}
#ArtContBot {
	float: left;
	width: 926px;
	height: 8px;
	background-image:url(images/ArtContBot.gif);
	background-repeat: no-repeat;
	margin-left: 12px;
}

#video {
	background: url(video/video_skin.jpg) center top no-repeat;
	float: left;
	width: 325px;
	height: 284px;
	padding: 16px 0 0 6px;
	margin-left: 120px;
}
#semen_vids {
	float: left;
	width: 800px;
	height: 400px;
}
.video_outer {
	float: left;
	width: 332px;
	padding: 20px 34px;
}
.video2 {
	background: url(video/video_skin.jpg) center top no-repeat;
	float: left;
	width: 325px;
	height: 284px;
	padding: 16px 0 0 6px;
}
h2.video_title {
	float: left;
	width: 100%;
	height: 25px;
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 15px;
	line-height: 25px;
}

/**************************************** HEADER PAGES ****************************************/
#info_container {
	background-image: url(images/trans_bg.png);
	background-color: transparent;
	margin: 0;
	padding: 10px;
	width: 612px;
	height: 184px;
	color: #ffffff;
	/*opacity: .85;*/
	overflow: hidden;
}

/**************************************** CALENDAR ****************************************
#art_calendar {
	float: left;
	padding: 10px 12px 25px 12px;
	background-color:#ffffff;
	width: 772px;
}

/**************************************** SEARCH ****************************************
#search_desc {
 	line-height: 18px;
	text-align: justify;
	margin: 25px 0 0 0;
	padding: 0;
}
#search_desc h1 {
 	display:none;
}
#search_desc form {
	float: left;
 	width: 373px;
	text-align: center;
	margin-bottom: 20px;
	display: block;
}



/**************************************** FOOTER ****************************************/
#clear {
	clear: both;
}
#footerTop {
	float: left;
	width: 950px;
	height: 8px;
	background-image:url(images/FootTop_bg.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
}
#footer {
	float: left;
	width: 930px;
	background-color: #686868;
	background-image:url(images/footer_bg.gif);
	background-repeat: repeat-x;
	height: 33px;
	padding: 0 10px;
	font-size: 10px;
	color: #FFFFFF;
	overflow: hidden;
}
#footLft {
	float: left;
	width: 400px;
}
#footRt {
	float: right;
	width: 400px;
	text-align: right;
}
#footer a, #footer a:visited, #footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:hover, #footer a:focus {
	color: #ffffff;
	text-decoration: none;
}


	

/* A few IE bug fixes */
		/*#theMenu * { margin: 0; padding: 0; }
		#theMenu * html ul ul li a { height: 100%; }
		#theMenu * html ul li a { height: 100%; }
		#theMenu * html ul ul li { margin-bottom: -1px; */}
				
		#theMenu { width: 168px;  min-height: 75px; margin: 10px 0 0 10px; }
		
		/* Some list and link styling */
		#lftMenu ul  { margin: 0 0 0 0; padding: 0; }
		#lftMenu ul li { width: auto; }
		#lftMenu ul li ul { margin-bottom: 3px; }
		#lftMenu ul ul li { padding: 0px 0 0px 15px; margin:0; }
		/*#lftMenu ul ul li a { display:block; color: #000; padding: 0px; font-size: 10px; text-decoration: none;}
		#lftMenu ul ul li a:hover { display:block; color: #000000; text-decoration: underline;}*/
		#lftMenu li { list-style-type: none; }
		#lftMenu h2 {  }
		
		/* Header links styling */
		h3.head{ 
		font-size: 12px;
		font-weight: normal;
		padding: 0;
		margin: 0;
		}
		h3.head a{ 
		color: #000000;
		display:block; 
		padding: 4px 0px;
		text-decoration: none;
		}
		h3.head a:hover{ 
		color: #000000;
		text-decoration: underline;
		}
		

		h3.nonhead { 
		font-size: 12px;
		font-weight: normal;
		padding: 0;
		margin: 0;
		}
		h3.nonhead a { 
		color: #000000;
		display:block; 
		padding: 4px 0px;
		text-decoration: none;
		}
		h3.nonhead a:hover { 
		color: #000000;
		text-decoration: underline;
		}

		/* Xtra Header links styling */
		h4.head2 { 
		font-size: 10px;
		font-weight: normal;
		padding: 0;
		margin: 0;
		}
		h4.head2 a { 
		color: #000000;
		display:block; 
		padding: 4px 0px;
		text-decoration: none;
		}
		h4.head2 a:hover { 
		color: #000000;
		text-decoration: underline;
		}

		
		h4.nonhead2 { 
		font-size: 10px;
		font-weight: normal;
		padding: 0;
		margin: 0;
		}
		h4.nonhead2 a { 
		color: #000000;
		display:block; 
		padding: 4px 0px;
		text-decoration: none;
		}
		h4.nonhead2 a:hover { 
		color: #000000;
		text-decoration: underline;
		}